Bug 828912 - Please update python-boto to latest upstream release
Please update python-boto to latest upstream release
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-boto (Show other bugs)
el6
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Garrett Holmstrom
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 11:07 EDT by Brett Lentz
Modified: 2012-07-03 15:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-03 15:36:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brett Lentz 2012-06-05 11:07:52 EDT
Upstream python-boto is currently at 2.4.1. EPEL 6 has version 2.0.

Please update.
Comment 1 Robert Scheck 2012-06-05 19:07:23 EDT
Garrett, do you have time to take care about this?
Comment 2 Garrett Holmstrom 2012-06-05 23:35:43 EDT
Yes, I should.  Mitch from upstream indicated that a new release is coming this week, so I will see if I can update to that version if it doesn't take him too long.
Comment 3 Garrett Holmstrom 2012-06-13 19:43:11 EDT
The update system is down at the moment, but if you want to get a head start on testing you can grab the package from the build system and give it karma after everything comes back up.

http://koji.fedoraproject.org/koji/buildinfo?buildID=325096
Comment 4 Fedora Update System 2012-06-13 19:44:42 EDT
python-boto-2.5.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-boto-2.5.0-1.el6
Comment 5 Garrett Holmstrom 2012-06-13 19:45:50 EDT
What wonderful timing you have, bodhi.  :-)
Comment 6 Fedora Update System 2012-06-14 22:13:39 EDT
Package python-boto-2.5.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-boto-2.5.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6148/python-boto-2.5.1-1.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-07-03 15:36:41 EDT
python-boto-2.5.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.